cookiebot.admin_settings_form:
  path: '/admin/config/cookiebot'
  defaults:
    _form: '\Drupal\cookiebot\Form\CookiebotForm'
    _title: 'Cookiebot settings'
  requirements:
    _permission: 'administer cookiebot settings'
  options:
    _admin_route: TRUE
